@charset "utf-8";
/* CSS Document */

/*my colour scheme uses 3 colours*/
/*darkolivegreen #556b2f*/
/*darkestgreen #2a3517*/
/*white #ffffff*/

/*for fixed navbar and jumbotron*/
body {
min-height: 100%;
padding-top: 95px;
}
.navbar.fixed-top {
margin-top: 40px; /* height of the first fixed element */
}


/*general text color*/
html, body {
color: #2a3517;
}


/*nav*/
.custom-bg-darkolivegreen {
background-color: darkolivegreen;
}
.custom-bg-darkestgreen {
background-color: #2a3517;
}
.navbar-brand {
margin-right: 10px;
font-size: 1.5rem;
}
.nav-item {
padding-left: 1rem;
}
.custom-name-font {
font-family: 'Julius Sans One', sans-serif;
}
.dropdown-item {
color: white;
}
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item:active {
color: white;
background-color: #2a3517;
}

/*no h used on navbar*/
.custom-h1 {
font-size: 1.5rem;
margin-top: 0.5rem;
font-weight: 500;
}
.custom-h2 {
font-size: 1.3rem;
font-weight: 400;
}
.custom-h3 {
font-size: 1.15rem;
font-weight: 400;
}


/*borders on tops and bottoms*/
.custom-border-top-white {
border-top: white 3px solid;
}
.custom-border-bottom-white {
border-bottom: white 3px solid;
}
.custom-border-top-darkolivegreen {
border-top: darkolivegreen 3px solid;
}
.custom-border-bottom-darkolivegreen {
border-bottom: darkolivegreen 3px solid;
}
.custom-border-top-darkestgreen {
border-top: #2a3517 3px solid;
}
.custom-border-bottom-darkestgreen {
border-bottom: #2a3517 3px solid;
}


/*borders on all side*/
.custom-border-darkolivegreen {
border: darkolivegreen 1px solid
}
.custom-border-darkestgreen {
border: #2a3517 1px solid
}

/*anchors*/
/*a white to white*/
.custom-a {
text-decoration: none;
color: white;
}
.custom-a:hover, .custom-a:focus, .custom-a:active {
text-decoration: none;
color: white;
}
/*darkestgreen to darkolivegreen*/
.custom-a2 {
text-decoration: none;
color: #2a3517;
}
.custom-a2:hover, .custom-a2:focus, .custom-a2:active {
text-decoration: none;
color: darkolivegreen;
}


/*cards*/
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
.card-deck .card {
min-width: 180px;
margin-bottom: 5rem !important;
}
.custom-deck {
margin-top: 5rem;
}


/*misc spacing*/
.custom-map-spacing {
padding-bottom: 100px;
}
.custom-page-end-b {
margin-bottom: 9rem;
}
.custom-page-end-b2 {
margin-bottom: 4rem;
}
.custom-page-end-b3 {
margin-bottom: 6rem;
}

.custom-map-iframe-embed {
width: 100%;
height: 100%;
border: none;
}
